

/*Slider*/
.slider-relative {
	position:relative;
	overflow: hidden;
	margin-top: 0px;
}


.items {
	display: none;	
	overflow: hidden;
}

.slider-block {
	position:relative;
	height: 400px;
	
}
.slider {
	z-index:2;
	overflow: visible !important;
	height: 400px;
	position: relative;
}


/*

.pagination {
bottom: 14px;
position: absolute;
right: 157px;
z-index: 999;
}

.pagination li {
	float: left;
}

.pagination li+li {
	margin-left: 4px;
}


.pagination  li a{
	width: 15px;
	display: block;
		transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
	height: 15px;
	background: url(../images/pagination.png) right 0 no-repeat;
}

.pagination li a:hover, .pagination li.current a {
	background-position: 0 0;
}
*/

a.prev, a.next {
	width: 56px;
	background: url('../images/prevnext.png') 0 0 no-repeat;
	height: 112px;
	position: absolute;
	display: block;
	bottom: 30px;
	z-index: 999;
	left: 45px;

}

a.next {
	left: 101px;
	width: 57px;
	background-position: right bottom;

}

a.next:hover,a.prev:hover  {
	opacity: 0.8;
}

.slider .banner{
	top: 0px;
	left: 0px;
	position: absolute;
	font-family:'Lato', sans-serif;
	color: #fff;	
	text-transform: uppercase;
}

.slider .banner div {
	font-family:'Lato', sans-serif;
	word-spacing:.2em;
	font-size: 32px;
	line-height: 55px;
	color: #fff;
	padding: 5px 100px 5px 100px;
	background: #B01828;
	display: inline-block;
}

.slider .banner span {
	padding: 7px 60px 7px 60px;
	display: inline-block;
	font-size: 24px;
	line-height: 50px;
	background: #003146;
}

.slider .banner em {
	padding: 10px 30px 7px 30px;
	display: inline-block;
	font-size: 30px;
	line-height: 50px;
	background: #596a72;
}

div.banner-mobile {display:none;}

@media (max-width: 480px) {
.slider {display:none;}
.slider-block {
	position:relative;
	height: 290px;
	width: 320px;
}	
.slider-relative {
	width: 320px;
}
.slider .banner{
	display: none;
}
div.banner-mobile {
	display: block;
	width: 320px;	
	top: 0px;
	left: 0px;
	position: absolute;
	font-family:'Lato', sans-serif;
	color: #fff;	
	text-transform: uppercase;
}
div.banner-mobile div {
	width: 180px;	
	padding: 15px 70px 15px 70px;
	background: #B01828;
	display: inline-block;
	font-family:'Lato', sans-serif;
	word-spacing:.2em;
	font-size: 2.4em;
	line-height: 55px;
	color: #fff;
	text-align:center;
}

div.banner-mobile span {
	width: 320px;	
	padding: 15px 0px 15px 0px;
	display: inline-block;
	font-size: 24px;
	line-height: 50px;
	background: #003146;
	text-align:center;
}

div.banner-mobile em {
	width: 320px;	
	padding: 15px 0px 15px 0px;
	display: inline-block;
	font-size: 30px;
	line-height: 50px;
	background: #596a72;
	text-align:center;
}
}